Linux repositories inspector

gnome-orca - Dependencies

depends
Debian iconDebian (3.36.1-1~bpo10+1)
10.0 buster-backports/main
Debian iconDebian (3.34.2-1~bpo9+1)
9.0 stretch-backports-sloppy/main
Debian iconDebian (3.30.1-1)
10.0 buster/main
Debian iconDebian (3.22.2-3)
9.0 stretch/main
Ubuntu iconUbuntu (3.35.3-1ubuntu1)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (3.31.4-1ubuntu1)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (3.30.0-1ubuntu1)
18.10 cosmic/universe
Ubuntu iconUbuntu (3.28.0-3ubuntu1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.26.0-1ubuntu3)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (3.18.2-1ubuntu3)
16.04 LTS xenial/main
dconf-gsettings-backendnonononononononoyesyes
gir1.2-glib-2.0nononoyesnonononoyesyes
gir1.2-gtk-3.0nonono3.6.2nononono3.6.23.6.2
gir1.2-pango-1.0nononoyesnonononoyesyes
gir1.2-wnck-3.0nononoyesnonononoyesyes
gsettings-backendnonononononononoyesyes
gsettings-desktop-schemasnononoyesnonononoyesyes
orcayesyesyesnoyesyesyesyesnono
python3-brlapinonono0.5.1nononono0.5.10.5.1
python3-caironononoyesnonononoyesyes
python3-ginonono3.10nononono3.183.10
python3-louisnonono1.6.2nononono1.6.21.6.2
python3-pyatspinonono2.10nononono2.182.10
python3-speechdnonono0.8nononono0.80.8
python3:anynonono3.3.2-2~nononono3.3.2-2~3.3.2-2~
speech-dispatchernonono0.8nononono0.80.8
recommends
libgail-commonnononoyesnonononoyesyes
xbrlapinononoyesnonononoyesyes
⇧ Top